EMC Legato Networker Remote Exec Service Stack Buffer Overflow Vulnerability

EMC Legato Networker is prone to a remote stack-based buffer-overflow vulnerability because it fails to perform adequate boundary checks on user-supplied input.

This issue affects the Networker Remote Exec Service (nsrexecd.exe).

Attackers can exploit this issue to execute arbitrary code with the privileges of the user running the application.

Successful exploits may compromise affected computers. Failed attacks will likely cause denial-of-service conditions.

EMC Legato Networker versions in the 7.0.0 series are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus